[cf-dev] NOTICE : [ruby-buildpack] End of Node.js 4.x support after 2018-06-07

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[cf-dev] NOTICE : [ruby-buildpack] End of Node.js 4.x support after 2018-06-07

Scott Sisil

Support for Node.js 4.x will be removed in the first release of the Ruby buildpack after 2018-06-07.


The Node.js Release Working Group ended support for Node.js 4.x on 2018-04-30 [1][2]. We are giving users a 30 day notice before support for Node.js 4.x is officially removed from the Ruby buildpack.  We recommend migrating any applications using release 4.x to LTS release 6.x.


Scott Sisil


CF Buildpacks PM


[1] https://github.com/nodejs/Release

[2] https://medium.com/the-node-js-collection/april-2018-release-updates-from-the-node-js-project-71687e1f7742

_._,_._,_

Links:

You receive all messages sent to this group.

View/Reply Online (#7987) | [hidden email] | [hidden email] | Mute This Topic | New Topic

Change Your Subscription
Group Home
[hidden email]
Terms Of Service
Unsubscribe From This Group

_._,_._,_